
QGIS Application - Bug report #18743

Vector / Geometry tools / lines to Polygons

2018-04-17 09:37 PM - olivier gaquiere

Status: Closed

Priority: High

Assignee:

Category: Geometry

Affected QGIS version:2.18.17 Regression?: Yes

Operating System: Debian Jessie Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26630

Description

The GUI "lines to polygons" calls "polygons to lines" process. 

When a layer with linestring geometry is selected as input, the resulting layer is empty.

Affects QGIS 2.18.18 (version don't appear in the version list))

History

#1 - 2018-04-17 10:28 PM - Nyall Dawson

- Status changed from Open to Feedback

Is this also an issue in 3.0?

#2 - 2018-08-16 12:03 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
